Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_parser_raptor_init

## Name

librdf_parser_raptor_init -- Initialise the raptor RDF parser

## Synopsis

``int `librdf_parser_raptor_init`` (librdf_parser * `parser`, void * `context`);`

## Arguments

`parser`

  the parser

`context`

  context

## Return value

non 0 on failure

<<< Previous | Home | Next >>>
Raptor RDF Parser Implementation Class | Up | librdf_parser_raptor_terminate